td {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0.6px;

}
.navi {
	font-weight: bold;
	text-align: center;
	font-family: "Arial", "Helvetica", "sans-serif";
}
a.navi:link{
	font-weight: bold;
	text-align: center;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #000000;

}
a.navi:hover{
	font-weight: bold;
	text-align: center;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #9A1C0E;

}
a.navi:visited{
	font-weight: bold;
	text-align: center;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #000000;

}
.redbgtxt {
	font-weight: bold;
	color: #FFFFFF;
}
.redbgtxt2 {
	color: #FFFFFF;
}
.titlehead {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	line-height: 24px;
}

.titlehead2 {
	font-weight: bold;
	color: #990000;
	line-height: 14px;

}
.pics {
	text-align: center;
}
.w {
	font-weight: bold;
	color: #003471;
	line-height: 14px;

}
.box {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	width: 50px;
	border: 1px solid #000000;
}
.box2 {
	border: 1px solid #2E3192;
}
.bold {
	font-weight: bold;
}
.ctxt {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11.5px;
}
.headline {
	font-weight: bold;
	color: #9A1C0E;
}
.picmem {
	line-height: 14px;
	font-weight: normal;
}
.tb1 {
	border-top-width: 6px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-bottom-color: #FFFFFF;
	border-top-color: #E2ECF3;


}
a.titlehead:link {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 24px;
	font-weight: bold;
	color: #990000;
	line-height: 24px;
}
a.titlehead:hover {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 24px;
	font-weight: bold;
	color: #990000;
	line-height: 24px;
}
a.titlehead:visited {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 24px;
	font-weight: bold;
	color: #990000;
	line-height: 24px;
}
a.redbgtxt2:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.redbgtxt2:hover {
	color: #FFFF00;
	text-decoration: none;
}
a.redbgtxt2:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.table {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.line {
	background-color: #E2ECF3;
	height: 3px;
}
.CHeader {
	font-size: 24px;
	text-decoration: none;
	font-weight: normal;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #9A1C0E;
	line-height: 26px;


}
.tb2 {
	border-top-width: 6px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
a:link {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #CC3300;
	text-decoration: none;
}
a:visited {
	color: #660000;
	text-decoration: none;
}
a.headline:link {
	font-weight: bold;
	color: #9A1C0E;
}
a.headline:hover {
	font-weight: bold;
	color: #9A1C0E;
}
a.headline:visited {
	font-weight: bold;
	color: #9A1C0E;
}.tb3 {
	border: 6px solid #E8EFF5;
}
.sdfdf {
	font-size: 12px;
	color: #999999;
	font-style: normal;
	line-height: normal;
}
